{% extends 'base.html.twig' %}

{% block title %}Orpheline index{% endblock %}

{% block body %}
    <h1>Orpheline index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Prenom</th>
                <th>Sexe</th>
                <th>DateNaissance</th>
                <th>Scolaire</th>
                <th>Branche</th>
                <th>TransScolaire</th>
                <th>TransCharge</th>
                <th>AutreCharge</th>
                <th>FaiblesseScolaire</th>
                <th>Loisir</th>
                <th>Quoran</th>
                <th>Pray</th>
                <th>Tele</th>
                <th>TypeVetement</th>
                <th>TypeSnate</th>
                <th>Remarque</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for orpheline in orphelines %}
            <tr>
                <td>{{ orpheline.id }}</td>
                <td>{{ orpheline.nom }}</td>
                <td>{{ orpheline.prenom }}</td>
                <td>{{ orpheline.sexe }}</td>
                <td>{{ orpheline.dateNaissance ? orpheline.dateNaissance|date('Y-m-d') : '' }}</td>
                <td>{{ orpheline.scolaire }}</td>
                <td>{{ orpheline.branche }}</td>
                <td>{{ orpheline.transScolaire }}</td>
                <td>{{ orpheline.transCharge }}</td>
                <td>{{ orpheline.autreCharge }}</td>
                <td>{{ orpheline.faiblesseScolaire }}</td>
                <td>{{ orpheline.loisir }}</td>
                <td>{{ orpheline.quoran }}</td>
                <td>{{ orpheline.pray }}</td>
                <td>{{ orpheline.tele }}</td>
                <td>{{ orpheline.typeVetement }}</td>
                <td>{{ orpheline.typeSnate }}</td>
                <td>{{ orpheline.remarque }}</td>
                <td>
                    <a href="{{ path('orpheline_show', {'id': orpheline.id}) }}">show</a>
                    <a href="{{ path('orpheline_edit', {'id': orpheline.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="19">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('orpheline_new') }}">Create new</a>
{% endblock %}
